<!--

*{
padding:0;
margin:0;
}

form {margin: 0px;}

body{height:100%;margin:4px 0 0 0;padding:0;}

a:link { color: #0000AA; text-decoration: none; }
a:visited { color: #000055; text-decoration: none; }
a:hover { color: red; }
a:active { color: green; }

h1 { 
    display: block;
    font-size: 12pt;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.g0{font:bold 9pt Tahoma;}
.g1{font:bold 12pt Arial;color:White}
.g2{font:8pt Arial;color:Maroon}
.g3{font:bold 18pt Arial;}

.m0{font:bold 11pt Tahoma;}
.m2{font:10pt Arial;color:Maroon}

input[type=text] {padding:3px; border:1px solid #555; -webkit-border-radius:3px; border-radius:3px; width:170px; -webkit-transition:width .35s ease-in-out; transition:width .35s ease-in-out;}
input[type=text]:focus {width: 280px;}
input[type=submit] {padding:3px 30px; background:#ddd; border:1px solid #000; font-weight:bold; font-size:15px; cursor:pointer; -webkit-border-radius: 3px; border-radius: 3px;}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.col-1{
  margin:0px 1px 0px 0px;
}
.col-2{
  margin:0px 0px 0px 1px;
}


.btn	{
	background	:	#C0C0C0;
	border-top	:	1px solid white;
	border-left	:	1px solid white;
	border-right	:	1px solid black;
	border-bottom	:	1px solid black;
	width		: 	110px;
	text-align	:	center;
	font-family	:	Arial;
	font-weight	:	Bold;
	font-size	:	10pt;
	}	
.t0	{
        height		:	100%;
	background	:	#C0C0C0;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	text-align	:	center;
	font-family	:	Arial;
	font-weight	:	Bold;
	font-size	:	12pt;
	}	
.t1	{
	background	:	#C0C0C0;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	text-align	:	center;
	font-family	:	Arial;
	font-weight	:	Bold;
	font-size	:	12pt;
	}	
.t2	{
	background	:	#AAAAAA;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	}	
.t3	{
	background	:	#326496;
	border-top	:	1px solid #DDDDDD;
	border-left	:	1px solid #DDDDDD;
	border-right	:	1px solid #282828;
	border-bottom	:	1px solid #282828;
	}	
.t4	{
	background	:	#C0C0C0;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	}	
.t5	{
	background	:	#C0C0C0;
	text-align	:	center;
	font-family	:	Arial;
	font-weight	:	Bold;
	font-size	:	10pt;
	}	
.t6	{
	background	:	#C0C0C0;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	text-align	:	center;
	font-family	:	Verdana;
	font-size	:	10pt;
	}	
.nw	{
	background	:	#C0C0C0;
	border-top	:	1px solid #FFFFFF;
	border-left	:	1px solid #FFFFFF;
	border-right	:	1px solid #333333;
	border-bottom	:	1px solid #333333;
	text-align	:	center;
	font-family	:	Verdana;
	font-weight	:	Bold;
	font-size	:	10pt;
	}	
#search {
	font-family	:	tahoma;
	font-size	:	14px;
	font-weight	:	Bold;
	}

-->
